[SDSOUND]
DIF_Receiver_(1)=16
DIF_Transmitter_(1)=8
SB16_Wave_In_(220)=16
SB16_Wave_Out_(220)=8
=8

[MAIN]
INDEV=1
OUTDEV=1
LEFT=493
TOP=440

[EICH]
INPUT=268.0
OUTPUT=123.0

[VOLUME]
DIGVOLUME=100
FGVOLUME=20
FGINVOLUME=34
PEGFAK=8.7220
PEGOFS=9.1000
INCHANNEL=2

[FFT]
WIN=3
SAMPLES=512
FREQ=44100
COMMENT=Kommentar:
DIAYMIN=-200
DIAYMAX=0

[WOB]
FROM=20
TO=20000
WOBSF=44100
STEPS=50
FGEN=440
METHODE=LOG
PHASE=FALSE
COMMENT=Kommentar:

[OSZI]
DIV1=10
DIV2=10
TB=5
GND1=FALSE
GND2=FALSE
TRIPOS=TRUE
TRICH1=TRUE

[DIAGRAMM]
WIDTH=368
HEIGHT=413
LEFT=255
TOP=98

[DIAGPRIV]
COLCUR=0
COLDIA=16776960
COLGRID=65535
COLLINE1=255
COLLINE2=16711680
COLMARGIN=12632256
COLTEXT=0
XLOG=FALSE
